function FileData_Pairs(x)
{
x.t("authorization-authentication-request","puam");
x.t("appendix","presents");
x.t("indicator","description");
x.t("ppa","push-profile-answer");
x.t("uda","user-data-answer");
x.t("diameter-eap-answer","sar");
x.t("user-data-answer","meica");
x.t("table","describes");
x.t("describes","indicators");
x.t("describes","column");
x.t("description","avp");
x.t("purm","purge-ue-request-mme");
x.t("instance","avp");
x.t("cancel-location-answer","purm");
x.t("delete-subscriber-data-request","reset-answer");
x.t("session-termination-request","dpr");
x.t("insert-subscriber-data-answer","ulr");
x.t("isdr","insert-subscriber-data-request");
x.t("tables","indicator");
x.t("tables","cisco");
x.t("tables","term");
x.t("tables","following");
x.t("aia","authentication-information-answer");
x.t("rta","registration-termination-answer");
x.t("raa","re-auth-answer");
x.t("diameter-eap-request","sta");
x.t("user-data-request","quick");
x.t("asr","abort-session-request");
x.t("maa","multimedia-auth-answer");
x.t("pur","profile-update-request");
x.t("purge-ue-request-mme","clr");
x.t("ac-request","maa");
x.t("profile-update-answer","aaa");
x.t("server-assignment-answer","dea");
x.t("user-authorization-answer","lia");
x.t("puam","purge-ue-answer-mme");
x.t("der","diameter-eap-request");
x.t("meicr","me-identity-check-request");
x.t("capabilities-exchange-request","raa");
x.t("expansion","term");
x.t("expansion","aca");
x.t("ac-answer","meicr");
x.t("reset-request","dwr");
x.t("cisco","systems");
x.t("cancel-location-request","ppa");
x.t("ppr","push-profile-request");
x.t("multimedia-auth-answer","asa");
x.t("uaa","user-authorization-answer");
x.t("location-info-answer","uar");
x.t("udr","user-data-request");
x.t("dpa","disconnect-peer-answer");
x.t("abort-session-request","notify-answer");
x.t("purge-ue-answer-mme","cla");
x.t("push-profile-answer","cea");
x.t("credit-control-request","rta");
x.t("indicators","used");
x.t("zero","instance");
x.t("zero","instances");
x.t("multimedia-auth-request","asr");
x.t("air","authentication-information-request");
x.t("rtr","registration-termination-request");
x.t("reset-answer","dwa");
x.t("dwa","device-watchdog-answer");
x.t("location-info-request","uda");
x.t("rar","re-auth-request");
x.t("tel","408-526-4000");
x.t("lia","location-info-answer");
x.t("authorization-authentication-answer","pur");
x.t("cca","credit-control-answer");
x.t("attribute","quick");
x.t("mar","multimedia-auth-request");
x.t("quick","reference");
x.t("present","message");
x.t("error","instance");
x.t("aaa","authorization-authentication-answer");
x.t("profile-update-request","aar");
x.t("server-assignment-request","der");
x.t("user-authorization-request","lir");
x.t("headers","quick");
x.t("sta","session-termination-answer");
x.t("authentication-information-request","pua");
x.t("saa","server-assignment-answer");
x.t("disconnect-peer-request","ula");
x.t("0-1","zero");
x.t("may","present");
x.t("device-watchdog-answer","reset-request");
x.t("presents","diameter");
x.t("re-auth-request","ccr");
x.t("dsda","delete-subscriber-data-answer");
x.t("registration-termination-request","dsdr");
x.t("uar","user-authorization-request");
x.t("cea","capabilities-exchange-answer");
x.t("abort-session-answer","mar");
x.t("credit-control-answer","rar");
x.t("dpr","disconnect-peer-request");
x.t("diameter","attribute");
x.t("reference","appendix");
x.t("reference","tables");
x.t("reference","diameter");
x.t("notify-request","air");
x.t("term","expansion");
x.t("authentication-information-answer","notify-request");
x.t("cla","cancel-location-answer");
x.t("device-watchdog-request","saa");
x.t("disconnect-peer-answer","str");
x.t("message","instance");
x.t("message","zero");
x.t("message","0-1");
x.t("message","least");
x.t("message","following");
x.t("least","instance");
x.t("aca","ac-answer");
x.t("dwr","device-watchdog-request");
x.t("ula","update-location-answer");
x.t("capabilities-exchange-answer","ppr");
x.t("lir","location-info-request");
x.t("408-526-4000","fax");
x.t("instances","avp");
x.t("push-profile-request","cer");
x.t("ccr","credit-control-request");
x.t("me-identity-check-request","acr");
x.t("update-location-answer","isda");
x.t("re-auth-answer","cca");
x.t("registration-termination-answer","dsda");
x.t("considered","error");
x.t("aar","authorization-authentication-request");
x.t("systems","tel");
x.t("str","session-termination-request");
x.t("me-identity-check-answer","udr");
x.t("sar","server-assignment-request");
x.t("fax","408-527-0883");
x.t("dsdr","delete-subscriber-data-request");
x.t("isda","insert-subscriber-data-answer");
x.t("column","headers");
x.t("notify-answer","aia");
x.t("cer","capabilities-exchange-request");
x.t("avp","present");
x.t("avp","may");
x.t("avp","considered");
x.t("insert-subscriber-data-request","uaa");
x.t("following","table");
x.t("used","quick");
x.t("asa","abort-session-answer");
x.t("clr","cancel-location-request");
x.t("acr","ac-request");
x.t("pua","profile-update-answer");
x.t("ulr","update-location-request");
x.t("delete-subscriber-data-answer","rtr");
x.t("session-termination-answer","dpa");
x.t("dea","diameter-eap-answer");
x.t("update-location-request","isdr");
x.t("meica","me-identity-check-answer");
}
